pt:
  ckeditor:
    page_title: "Gestor de arquivos do CKEditor"
    confirm_delete: "Apagar arquivo?"
    buttons:
      cancel: "Cancelar"
      upload: "Enviar"
      delete: "Apagar"
      next: "Próximo"
